body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue6.17173.itc.cn/xccs/bj.jpg);
	background-repeat: repeat;
}
.bj {
	background-image: url(http://images.17173.com/2009/xc/2009/07/27/dbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_t {
	background-color: #FFFFFF;
	border: 1px solid #B3A896;
}
.bk_t2 {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.cW34,.cW34 a:link,.cW34 a:visited,.cW34 a:active { color: #D1CDB8; text-decoration: none; }
.cW34 a:hover{ color: #D1CDB8; text-decoration: underline; }
.cW35,.cW35 a:link,.cW35 a:visited,.cW35 a:active { color: #FFFFFF; text-decoration: none; }
.cW35 a:hover{ color: #FF0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #663300; text-decoration: none; }
.cBrown a:hover{ color: #663300; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #313131; text-decoration: none; }
.cBlack a:hover{ color: #313131; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #CC0000; text-decoration: none; }
.cRed a:hover{ color: #CC0000; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #CCCCCC; text-decoration: none; }
.cGrey a:hover{ color: #CCCCCC; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #CC9999; text-decoration: none; }
.cRow a:hover{ color: #CC9999; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #94E4CD; text-decoration: none; }
.cGreen a:hover{ color: #94E4CD; text-decoration: underline; }
.cDD87,.cDD87 a:link,.cDD87 a:visited,.cDD87 a:active { color: #DDAE87; text-decoration: none; }
.cDD87 a:hover{ color: #DDAE87; text-decoration: underline; }
.cG61,.cG61 a:link,.cG61 a:visited,.cG61 a:active { color: #BFDC61; text-decoration: none; }
.cG61 a:hover{ color: #BFDC61; text-decoration: underline; }
.cGr,.cGr a:link,.cGr a:visited,.cGr a:active { color: #A2DB80; text-decoration: none; }
.cGr a:hover{ color: #A2DB80; text-decoration: underline; }
.cZ,.cZ a:link,.cZ a:visited,.cZ a:active { color: #E281F3; text-decoration: none; }
.cZ a:hover{ color: #E281F3; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFF4C2; text-decoration: none; }
.cYellow a:hover{ color: #FFF4C2; text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0 auto; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p13{ font-size: 13px;line-height: 15pt; }
.p14{ font-size: 14px;line-height: 16pt; }
.p15{ font-size: 16px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft9{ padding-left: 9px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft170{ padding-left: 170px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft530{ padding-left: 530px; }
.pdRight15{ padding-right: 15px; }
/*---Âä¿îÉèÖÃ¿ªÊ¼---*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable1 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
}
TABLE.cmsTable1 TD 
{ 
line-height: 20px; 
font-size: 10pt; 
} 
TABLE.cmsTable2 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
}
TABLE.cmsTable2 TD 
{ 
line-height: 17px; 
font-size: 10pt; 
} 